AnsweredAssumed Answered

is PI AF SDK conpatible previous version PI SERVER(Version 2.0.0.0)?

Question asked by lizhe on May 31, 2017
Latest reply on May 31, 2017 by lizhe

can I use the latest PI AF SDK to develope applications to get data from old version PI server(Version 2.0.0.0)?

 

Please help me out.

 

Thanks

Outcomes